Page top

各Windows OSで利用できるCX-OneのVer.(バージョン)を教えてください。

FAQ番号:FAQ05762

 

回答

お使いのPC(パソコン)のOSによって、対応しているCX-OneのVer.(バージョン)が異なります。
下表から、ご使用されているPCのOSでご利用いただけるCX-OneのVer.をご確認ください。

PC(パソコン)のOS
対応しているCX-OneのVer.
Windows 10
64bit
Ver.4.40以降 *1 *2
32bit
Windows 8.1
64bit
Ver.4.31以降 *2
32bit
Windows 8
64bit
Ver.4.30以降 *2
32bit
Windows 7
64bit
Ver.4.10以降 *2
32bit
Ver.4.03以降
Windows Vista
64bit
Ver.4.10 ~ Ver.4.5□ *2
32bit
Ver.2.1 ~ Ver.4.5□
Windows XP
64bit
対応しておりません
32bit
Ver.1.0 ~ Ver.4.5□ *3

*1 すでにCX-OneがインストールされたWindows 7/8/8.1などのOSをWindows 10にアップデートする場合は、
     一旦CX-Oneをアンインストールした後、OSをアップデートし、再度CX-One Ver.4.40以降をインストールし
     てください。CX-Oneをインストールしたまま、Windows 10にアップデートすると正常な動作ができません。
     万一、CX-Oneをインストールしたまま、Windows 10にアップデートしてしまった場合は、リムーバソフト
    「OMRON Automation Software Remover」を使ってCX-Oneをアンインストールし、パソコンを再起動後、
     CX-One Ver.4.40以降を再インストールしてください。

*2 対応Ver.以降のインストールディスクから新規にインストールした場合に使用できます。対応前のVer.を仮に
    インストールして、オートアップデートで対応Ver.以降相当にした場合は正常な動作ができません。

*3 CX-One Ver.4.10以降はWindows XP SP3以降の対応になります。

(2020年4月現在)